.site-name-wr p {
  font-size: 11px;
  margin-bottom: 5px; }

@media (min-width: 1280px) {
  .footer-bottom-wr .site-name-wr {
    flex: inherit; } }

@media (max-width: 480px) {
  .g-img--gallery-image {
    width: auto; }

  .g-img--gallery-image {
    margin: 0 5px 10px 0; } }

@media (max-width: 440px) {
  .g-img--gallery-image {
    width: 46%; }

  .g-img__link {
    padding: 5px;
    min-height: 0;
    min-width: 0; }

  .g-gallery1-photo-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }

  .g-img__link::after {
    min-height: 0; } }
